
/* Horizontal */
"60.title" = "横向";

/* Vertical */
"74.title" = "纵向";

/* Make Stroke */
"95.title" = "生成描边轮廓";

/* Position */
"98.title" = "位置";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "自动优化描边";

/* Keep Compatible */
"tsm-qU-It8.title" = "保持兼容";
